Activity log
Audit trail of panel actions.
1 endpoints
GET /api/activity
Activity
Audit log of actions done in the panel (who did what, from which IP). Filter by actor and action; page with before.
Any admin
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
kind | query | string | no | |
admin | query | string | no | |
q | query | string | no | |
before | query | integer | no | |
limit | query | integer | no |
Response 200 Successful Response
Errors: 401 Unauthorized
bash
curl -X GET 'https://YOUR-PANEL/api/activity' \
-H 'Authorization: Bearer $TOKEN'